Page MenuHomePhabricator

Provide a new s8 master for sanitarium
Closed, ResolvedPublic

Description

In order to be ready to split wikidata from s5, to its own shard (s8) we need to provide a host to act as sanitarium's master for s8.
It will need to be just just like the other sanitarium's master hosts, row based replication.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 3 2017, 6:09 AM
Marostegui moved this task from Triage to Next on the DBA board.Oct 3 2017, 6:09 AM
bd808 moved this task from Backlog to Wiki replicas on the Data-Services board.
Marostegui renamed this task from Provide a new sanitarium host for s8 to Provide a new s8 master for sanitarium.Nov 28 2017, 10:00 AM
Marostegui updated the task description. (Show Details)

The master will be db1087 which is already running ROW

This can now proceed as the master has been failed over

jcrespo closed this task as Resolved.Jan 9 2018, 11:03 AM
jcrespo claimed this task.

db1087 connected and replicationg to sanitarium. Other cloud stuff will be handled on T184179